Bug 1917551 - use min_over_time for vsphere prometheus alerts
Summary: use min_over_time for vsphere prometheus alerts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: aos-storage-staff@redhat.com
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-18 17:35 UTC by Hemant Kumar
Modified: 2021-02-24 15:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:54:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 128 0 None closed Bug 1917551: Change metric used in alerts for vsphere problem detector 2021-02-17 09:03:26 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:54:41 UTC

Description Hemant Kumar 2021-01-18 17:35:56 UTC
use min_over_time for vsphere prometheus alerts

Comment 1 Hemant Kumar 2021-01-18 17:37:01 UTC
This is a follow up to https://github.com/openshift/cluster-storage-operator/pull/126#discussion_r558055393

Comment 3 Qin Ping 2021-01-22 13:45:22 UTC
The PR is included in 4.7.0-0.nightly-2021-01-21-235301, and the alter lgtm, so I'll mark this as verified.

Comment 6 errata-xmlrpc 2021-02-24 15:54:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.